Bug 490986 - Errors describing Federation
Errors describing Federation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
1.1
All Linux
high Severity high
: ---
: ---
Assigned To: Lana Brindley
Frantisek Reznicek
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-18 15:25 EDT by William Henry
Modified: 2015-11-15 19:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 01:22:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2009-03-18 15:25:43 EDT
Description of problem:

Under "Push and pull routes" the following sentence does not make sense:
"Dynamic routes are always pull routes. Static routes are normally pull routes but if the src-local option is used when creating or deleting a route, it will become a pull route instead."
The instead implied a change that doesn't occur - e.g. normally pull .... push route instead".


Also the following sentence (paragraph before) seems to have a typo:
"When the source broker is configures and pushes the information to the destination broker, it is a push route."



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jonathan Robie 2009-03-19 15:46:09 EDT
Removed the entire section. Replaced with the following paragraph:

<para>
Routes can be configured from either the source broker or the destination broker. In most cases, they are configured from the source broker. Sometimes it is more convenient to configure links and routes from the destination broker. For instance, if brokers are co-resident with data sources, each source can be configured to send data to the central broker.
</para>

The terminology was heavyweight and confusing, and did not make it easier to explain what is said above. And the terminology was not used in the rest of the document.

Consulted with Ted, who has signed off on the change.

Note You need to log in before you can comment on or make changes to this bug.